HP | %hpGauge%
MP | %mpGauge%

Respawn: %respawn%
Stats

Atk. Type: | %atktype% | Atk. Range: | %atkrange%
P. Atk: | %patk% | P. Def: | %pdef%
M. Atk: | %matk% | M. Def: | %mdef%
Atk. Spd: | %atkspd% | Cast. Spd: | %castspd%
Crit. Rate: | %critrate% | Evasion: | %evasion%
Accuracy: | %accuracy% | Speed: | %speed%

Attributes

Atk. Type: | %attributeatktype% | Atk. Value: | %attributeatkvalue%
Fire: | %attributefire% | Water: | %attributewater%
Wind: | %attributewind% | Earth: | %attributeearth%
Dark: | %attributedark% | Holy: | %attributeholy%

%dropListButtons%